Subject: Re: Audit report - 24th Feb 2022
From: Pritish Nandi <[email-masked]>
To: Pravesh Singh <[email-masked]>
Cc: saurabh <[email-masked]>, deeksha <[email-masked]>
Date: Sat, 26 Feb 2022 01:31:56 -0700 (MST)

Hi Pravesh, 

We discussed this today about the ticket for Ritesh and Sven. 

Regards, 
Pritish 

From: "Pravesh Singh" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "saurabh" <[email-masked]>, "deeksha" <[email-masked]> 
Sent: Saturday, February 26, 2022 1:42:09 AM 
Subject: Re: Audit report - 24th Feb 2022 

Hello Pritish, 

Thank you for sharing your input. He didn't mention in the call note whether the mic test was performed when the headset is connected to the dongle but, in the case summary, he mentioned that it's working fine and the test was carried out. I will dig around his queue and will share a few more examples. 

And, I have found a few of Sven's tickets in the Pre-App queue and still, we can see the same subject line format. FYI - these tickets were updated today and attaching screenshots for your reference. 

Also, just want to update you that he continues writing a lot of abbreviations words in this case summary. 

Best regards, 
Pravesh Singh 

From: "Pritish Nandi" <[email-masked]> 
To: "Pravesh Singh" <[email-masked]> 
Cc: "saurabh" <[email-masked]>, "deeksha" <[email-masked]> 
Sent: Friday, February 25, 2022 2:11:50 PM 
Subject: Re: Audit report - 24th Feb 2022 

Hi Pravesh, 

Sven will fix the subject line and work as per the format given. He just wanted to have more information displayed. Advised him to write the details in Case Summary and not in Subject line as we need subject lines to be 
crisp and short. Let me know if you see issues going further. 

For Ritesh - can you give me some more examples? I did check the ticket and it seems to be fine with me. I can comprehend what he is writing and also his case summary and call notes match for this case. If you have more examples I can speak to him accordingly. However, I did speak to him in general and advised him on the feedback. 

I will update you on the rest of the feedback by EOD today or tomorrow. 

Regards, 
Pritish 

From: "Pritish Nandi" <[email-masked]> 
To: "Pravesh Singh" <[email-masked]> 
Cc: "saurabh" <[email-masked]>, "deeksha" <[email-masked]> 
Sent: Friday, February 25, 2022 1:43:40 PM 
Subject: Re: Audit report - 24th Feb 2022 

Thank you Pravesh, 

I will speak to these agents regarding audits and feedback accordingly. 

Regards, 
Pritish 

From: "Pravesh Singh" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "saurabh" <[email-masked]>, "deeksha" <[email-masked]> 
Sent: Friday, February 25, 2022 12:52:11 AM 
Subject: Audit report - 24th Feb 2022 

Hello Pritish, 

Please find the attached audit report for today. I request you to please speak to Sven concerning the subject line format as he isn't following it correctly and this can be seen on his many tickets. He writes something like this: Headset model, PC/Windows SP/Teams Phone/Avaya J 179 Cable/CEHS AV 01 

Also, please check Ritesh's ticket. The call notes are so confusing but the case summary is accurate. And, I'm not sure if the details weren't confirmed over the call then why we've written in the summary. And, if this was confirmed then why it was not mentioned in the call notes. 

ID 	Subject 	Assignee 	Comment 
205102 	GSP 670, Mobile, Soung cutting out A side 	Josie Lau 	Case Summary: issue description not clear, environment details missing (phone model), irrelevant troubleshooting: un-install driver, re-install EGS?? 
205441 	MB Pro1, PC/Win10, No call control 	Sven Thiele 	Subject line: environment details missing. Probing: HS connected via dongle or inbuilt BT. Should've informed you that CC will only work when the dongle is connected. 
205212 	MB PRO 2 UC ML, EPOS Connect, Firmware Update Fails 	Adelina Paula Bartes 	Ok 
204967 	GSX 300, No sound A/B Side 	Bharat Bhushan 	Case summary format not followed, OB call not attempted/notes missing. 
205152 	SDW 5061, How to connect to mobile 	Sebastian Coldea 	Subject line format not followed (environment details not added) 
205487 	Adapt 230, Dialogue connect, No sound 	Rosette Modiri 	Qty is 20, the ticket should've been escalated to L2 directly. Notes added. 
205312 	SDW 5015, Panasonic KX-TS 4200, No Sound 	Bharat Bhattacharya 	Probing questions: DIP, ABC switch configuration, and led on the HSL 10?? Does the audio link open and HSL lift the handset? SDW 5 BS + 10 HS = SDW 5015?? 
204531 	Surround Dongle, Offer 	Denisa Magda 	EPOS Support number not shared. 
204894 	SDW 5014, PC/Deskphone, Unresponsive headset 	Grace Boussi 	Issue description not clear: HS, BS, or both devices unresponsive? Shared T/S indicates a pairing issue. Requested for the invoice without completing basic T/S (reset). It seems that HS and BS are running on different FW, should've clarified when and how this started. SDW 5014 connected to a Desk Phone?? 
204671 	GSP 670, PC, Mic not working 	Ritesh Kumar 	Unclear and confusing call notes (doesn't work with, works with USB, checked MP privacy setting). Probing: connection type (GSA 70 or USB cable), environment (Windows version, name of the game). 
204721 	DW Office, Magnets detached 	Shivangi Bhattacharya 	Product model mismatch, confirm the model? OB call not attempted/notes missing. 
204708 	MB Pro 1 UC ML, Not charging 	Ismael Zakaria 	OB call not attempted/notes missing. Should've updated the case summary after the customer's response. 
204669 	Presence Grey UC, PC, Not pairing 	AJ Hurry 	The ticket should've escalated to the Pre-app queue not directly to L2. The agent should've informed the user that enterprise devices cannot be purchased directly from the EPOS. 

Link: https://1drv.ms/x/s!An5OGB1fQXMqhCdhXTYP-uF6pg9i?e=bLqTeK 

Best regards, 
Pravesh Singh